The Gnumeric Manual
Prev |  | Next

# DATE

## Name

DATE --

## Synopsis

    DATE (year,month,day)

## Description

DATE returns the number of days since the 1st of january of 1900(the date serial number) for the given year, month and day.

If @month < 1 or @month > 12, the year will be corrected. A similar correction takes place for days.

The @years should be at least 1900. If @years < 1900, it is assumed to be 1900 + @years.

If the given date is not valid, DATE returns #NUM! error.

This function is Excel compatible.

## Examples

DATE(2001, 3, 30) returns 'Mar 30, 2001'.

## See also

TODAY, NOW.

Prev | Home | Next
CUMPRINC | Up | DATE2UNIX